## ros-jazzy-ros-gz 1.0.4

=== debian/changelog ===
ros-jazzy-ros-gz (1.0.4-1bookworm) bookworm; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Wed, 28 Aug 2024 16:00:00 -0000

ros-jazzy-ros-gz (1.0.3-1bookworm) bookworm; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Sun, 21 Jul 2024 16:00:00 -0000

ros-jazzy-ros-gz (1.0.2-1bookworm) bookworm; urgency=high

  * Prepare for 1.0.0 Release (#495 <https://github.com/gazebosim/ros_gz//issues/495>)
  * 0.244.14
  * Changelog
  * 0.244.13
  * Changelog
  * 0.244.12
  * Changelog
  * 0.246.0
  * Update changelogs
  * Port: humble to ros2 (#386 <https://github.com/gazebosim/ros_gz//issues/386>)
  * Merge branch 'humble' into mjcarroll/humble_to_ros2
  * Update maintainers (#376 <https://github.com/gazebosim/ros_gz//issues/376>)
  * Humble ➡️ ROS2 (#323 <https://github.com/gazebosim/ros_gz//issues/323>)
    Humble ➡️ ROS2
  * Merge branch 'humble' into ports/humble_to_ros2
  * 0.245.0
  * Changelog
  * humble to ros2 (#311 <https://github.com/gazebosim/ros_gz//issues/311>)
    Co-authored-by: Michael Carroll <mailto:michael@openrobotics.org>
  * Merge remote-tracking branch 'origin/humble' into ahcorde/humble_to_ros2
  * Contributors: Addisu Z. Taddese, Aditya Pande, Alejandro Hernández Cordero, Jose Luis Rivero, Michael Carroll, ahcorde

 -- Aditya Pande <adityapande@intrinsic.ai>  Tue, 02 Jul 2024 16:00:00 -0000

ros-jazzy-ros-gz (1.0.0-1bookworm) bookworm; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Tue, 23 Apr 2024 16:00:00 -0000

ros-jazzy-ros-gz (0.246.0-1bookworm) bookworm; urgency=high

  * Port: humble to ros2 (#386 <https://github.com/gazebosim/ros_gz/issues/386>)
  * Update maintainers (#376 <https://github.com/gazebosim/ros_gz/issues/376>)
  * Humble ➡️ ROS2 (#323 <https://github.com/gazebosim/ros_gz/issues/323>)
  * Contributors: Aditya Pande, Alejandro Hernández Cordero, Michael Carroll, ahcorde

 -- Aditya Pande <adityapande@intrinsic.ai>  Wed, 30 Aug 2023 16:00:00 -0000

ros-jazzy-ros-gz (0.245.0-1bookworm) bookworm; urgency=high

  * humble to ros2 (#311 <https://github.com/gazebosim/ros_gz/issues/311>)
    Co-authored-by: Michael Carroll <mailto:michael@openrobotics.org>
  * Merge remote-tracking branch 'origin/humble' into ahcorde/humble_to_ros2
  * Contributors: Alejandro Hernández Cordero, ahcorde

 -- Aditya Pande <adityapande@intrinsic.ai>  Tue, 11 Oct 2022 16:00:00 -0000

ros-jazzy-ros-gz (0.244.10-1bookworm) bookworm; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Tue, 02 May 2023 16:00:00 -0000

ros-jazzy-ros-gz (0.244.9-1bookworm) bookworm; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Wed, 02 Nov 2022 16:00:00 -0000

ros-jazzy-ros-gz (0.244.8-1bookworm) bookworm; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Thu, 27 Oct 2022 16:00:00 -0000

ros-jazzy-ros-gz (0.244.7-1bookworm) bookworm; urgency=high

  * Merge branch 'ros2' into ports/galactic_to_ros2
  * Contributors: Michael Carroll

 -- Aditya Pande <adityapande@intrinsic.ai>  Tue, 11 Oct 2022 16:00:00 -0000

ros-jazzy-ros-gz (0.244.6-1bookworm) bookworm; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Tue, 13 Sep 2022 16:00:00 -0000

ros-jazzy-ros-gz (0.244.5-1bookworm) bookworm; urgency=high

  * Fix missing msgs include and packages.xml deps (#292 <https://github.com/gazebosim/ros_gz/issues/292>)
    * Fix missing msgs include and packages.xml deps
    * Add additional conditions to support gz sim invocation
    * Fix cpplint
  * Support ros_ign migration (#282 <https://github.com/gazebosim/ros_gz/issues/282>)
    Clean up shared libraries, and tick-tock RosGzPointCloud
    Tick-tock launch args
    Hard-tock ign_ in sources
    Migrate ign, ign_, IGN_ for sources, launch, and test files
    Migrate IGN_XXX_VER, IGN_T, header guards
    Migrate launchfile, launchfile args, and test source references
    Migrate ros_ign_XXX and gz_gazebo -> gz_sim
    Migrate ros_ign_XXX project names
    Migrate Ign, ign-, IGN_DEPS, ign-gazebo
    Migrate ignitionrobotics, ignitionrobotics/ros_ign, osrf/ros_ign
    Migrate ignition-version, IGNITION_VERSION, Ignition <LIB>, ros_ign_ci
  * Move packages and files to gz (#282 <https://github.com/gazebosim/ros_gz/issues/282>)
  * Contributors: methylDragon

 -- Aditya Pande <adityapande@intrinsic.ai>  Sun, 11 Sep 2022 16:00:00 -0000

ros-jazzy-ros-gz (0.244.3-1bookworm) bookworm; urgency=high

  * [ros2] README updates (service bridge, Gazebo rename) (#252 <https://github.com/gazebosim/ros_gz/issues/252>)
  * Contributors: Louise Poubel

 -- Aditya Pande <adityapande@intrinsic.ai>  Wed, 18 May 2022 16:00:00 -0000

ros-jazzy-ros-gz (0.244.2-1bookworm) bookworm; urgency=high

  * Galactic changelog
  * Contributors: Louise Poubel, Michael Carroll

 -- Aditya Pande <adityapande@intrinsic.ai>  Sun, 24 Apr 2022 16:00:00 -0000

ros-jazzy-ros-gz (0.244.1-1bookworm) bookworm; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Mon, 03 Jan 2022 16:00:00 -0000

ros-jazzy-ros-gz (0.244.0-1bookworm) bookworm; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Wed, 29 Dec 2021 16:00:00 -0000

ros-jazzy-ros-gz (0.233.2-1bookworm) bookworm; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Mon, 19 Jul 2021 16:00:00 -0000

ros-jazzy-ros-gz (0.233.1-1bookworm) bookworm; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Thu, 15 Apr 2021 16:00:00 -0000

ros-jazzy-ros-gz (0.221.1-1bookworm) bookworm; urgency=high



 -- Aditya Pande <adityapande@intrinsic.ai>  Tue, 18 Aug 2020 16:00:00 -0000

ros-jazzy-ros-gz (0.221.0-1bookworm) bookworm; urgency=high

  * Added ros_gz_sim to ros_gz package.xml (#81 <https://github.com/gazebosim/ros_gz/issues/81>)
  * Update Dashing docs (#62 <https://github.com/gazebosim/ros_gz/issues/62>)
  * Port ign_ros_gazebo_demos to ROS2 (#58 <https://github.com/gazebosim/ros_gz/issues/58>)
  * Enable ROS2 CI for Dashing branch (#43 <https://github.com/gazebosim/ros_gz/issues/43>)
  * Rename packages and fix compilation + tests

